#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: cmdargs
version: 0.10.13
id: cmdargs-0.10.13-c739344a18b2d91754e0659e4025a347
key: cmdar_3hFC8irhwwJFnXXtAnMpNG
license: BSD3
copyright: Neil Mitchell 2009-2015
maintainer: Neil Mitchell <ndmitchell@gmail.com>
homepage: http://community.haskell.org/~ndm/cmdargs/
synopsis: Command line argument processing
description:
    This library provides an easy way to define command line parsers. Most users
    will want to use the "System.Console.CmdArgs.Implicit" module, whose
    documentation contains an example.
    .
    * "System.Console.CmdArgs.Explicit" provides a way to write command line
    parsers for both single mode programs (most programs) and multiple
    mode programs (e.g. darcs or cabal). Parsers are defined by constructing
    a data structure.
    .
    * "System.Console.CmdArgs.Implicit" provides a way to concisely define
    command line parsers, up to three times shorter than getopt. These parsers
    are translated into the Explicit data type.
    .
    * "System.Console.CmdArgs.GetOpt" provides a wrapper allowing compatiblity
    with existing getopt parsers, mapping to the Explicit data type.
    .
    For a general reference on what command line flags are commonly used,
    see <http://www.faqs.org/docs/artu/ch10s05.html>.
category: Console
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules:
    System.Console.CmdArgs System.Console.CmdArgs.Annotate
    System.Console.CmdArgs.Default System.Console.CmdArgs.Explicit
    System.Console.CmdArgs.GetOpt System.Console.CmdArgs.Implicit
    System.Console.CmdArgs.Text System.Console.CmdArgs.Helper
    System.Console.CmdArgs.Verbosity System.Console.CmdArgs.Quote
hidden-modules: Data.Generics.Any Data.Generics.Any.Prelude
                System.Console.CmdArgs.Explicit.Complete
                System.Console.CmdArgs.Explicit.ExpandArgsAt
                System.Console.CmdArgs.Explicit.Help
                System.Console.CmdArgs.Explicit.Process
                System.Console.CmdArgs.Explicit.SplitJoin
                System.Console.CmdArgs.Explicit.Type
                System.Console.CmdArgs.Implicit.Ann
                System.Console.CmdArgs.Implicit.Global
                System.Console.CmdArgs.Implicit.Local
                System.Console.CmdArgs.Implicit.Reader
                System.Console.CmdArgs.Implicit.Reform
                System.Console.CmdArgs.Implicit.Type
                System.Console.CmdArgs.Implicit.UI
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/cmdargs-0.10.13
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/cmdargs-0.10.13
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/cmdargs-0.10.13
hs-libraries: HScmdargs-0.10.13-3hFC8irhwwJFnXXtAnMpNG
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    template-haskell-2.10.0.0-08b8877239099034286979627d937e79
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/cmdargs-0.10.13/html/cmdargs.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/cmdargs-0.10.13/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
